Subject: Rag Time to text/plain

From: Colin Tueck <[email-masked]>
Date: Wed, 19 Dec 2001 14:39:59 +0100

Hello out there,

does anyone know about a solution for getting just the plain text out
of a Rag Time document? (HTML would of course also be okay.)
This would be very helpful for my file indexer. Unfortunately, RagTime
uses a binary format to save its files. :-(

Bye,
Colin
-- 
| Colin Tück            | Lothringerstr. 101 | Benzstr. 1       |
| Handy:   0173/9896010 | 52070 Aachen       | 47574 Goch       |
| Mail:  [email-masked] | Fon: 0241/4003872  | Fon: 02823/95305 |

---

From: Jamie Flournoy <[email-masked]>
Date: Wed, 19 Dec 2001 09:25:50 -0800

If you're doing it on the Unix side, try "strings foo" to get the strings
out of a file called foo. I've never heard of RagTime but unless it
encodes its text in some wierd way, this will probably work.